uuid: f78e64b8-f5f8-4791-8ef6-01db9520246b
langcode: en
status: true
dependencies:
  config:
    - crop.type.wide_rectangle
  module:
    - crop
_core:
  default_config_hash: kNNDAZPw3BxoRNwagvduKCcDVVVtpuNFPNX4tj_ufig
name: drutopia_wide
label: 'Wide (1090)'
effects:
  09959c15-59ce-4f6d-90df-e2d7cf32bce5:
    uuid: 09959c15-59ce-4f6d-90df-e2d7cf32bce5
    id: image_scale
    weight: -9
    data:
      width: 1090
      height: null
      upscale: false
  1a353a64-72a1-44d5-b757-0288cd4fb157:
    uuid: 1a353a64-72a1-44d5-b757-0288cd4fb157
    id: crop_crop
    weight: -10
    data:
      crop_type: wide_rectangle
      automatic_crop_provider: automated_crop_default
